<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'צוותים',
  'LBL_TEAMS' => 'צוותים',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_ASSIGNED_TO_ID' => 'משתמש שהוקצה Id',
  'LBL_ASSIGNED_TO_NAME' => 'משתמש',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'נוצר בתאריך',
  'LBL_DATE_MODIFIED' => 'שונה בתאריך',
  'LBL_MODIFIED' => 'שונה על ידי',
  'LBL_MODIFIED_ID' => 'שונה על ידי Id',
  'LBL_MODIFIED_NAME' => 'שונה על ידי ששמו',
  'LBL_CREATED' => 'נוצר על ידי',
  'LBL_CREATED_ID' => 'נוצר על ידי Id',
  'LBL_DESCRIPTION' => 'תיאור',
  'LBL_DELETED' => 'נמחק',
  'LBL_NAME' => 'שם',
  'LBL_CREATED_USER' => 'נוצר על ידי משתמש',
  'LBL_MODIFIED_USER' => 'שונה על ידי משתמש',
  'LBL_LIST_NAME' => 'שם',
  'LBL_LIST_FORM_TITLE' => 'Credit Card List',
  'LBL_MODULE_NAME' => 'Credit Card',
  'LBL_MODULE_TITLE' => 'Credit Card',
  'LBL_HOMEPAGE_TITLE' => 'My Credit Card',
  'LNK_NEW_RECORD' => 'Create Credit Card',
  'LNK_LIST' => 'View Credit Card',
  'LNK_IMPORT_GC_CREDITCARD' => 'Import Credit Card',
  'LBL_SEARCH_FORM_TITLE' => 'Search Credit Card',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_GC_CREDITCARD_SUBPANEL_TITLE' => 'Credit Card',
  'LBL_NEW_FORM_TITLE' => 'New Credit Card',
  'LBL_CONTRACT_HISTORY_ID' => 'Contract Line Item History ID',
  'LBL_CREDIT_CARD_NO' => 'Credit-Card Number',
  'LBL_EXPIRATION_DATE' => 'expiration date',
);